index_title=Eigene Befehle
index_edit=Bearbeite Befehl
index_fedit=Editor bearbeiten
index_none=Keine eigenen Befehle definiert
index_create=Einen neuen eigenen Befehl erstellen
index_ecreate=Einen neuen Editor erstellen
index_cmd=Befehl
index_desc=Beschreibung
index_return=Eigene Befehle
edit_title=Bearbeite Befehl
create_title=Befehl erstellen
edit_ecannot=Sie haben keine Berechtigung, Befehle zu bearbeiten
edit_details=Befehlsdetails
edit_desc=Beschreibung
edit_cmd=Befehl
edit_user=F&uuml;hre aus als Benutzer
edit_raw=Befehl gibt HTML aus?
edit_su=Benutze die Umgebung des Benutzers?
edit_params=Befehlparameter
edit_name=Name
edit_type=Typ
edit_quote=Parameter zitieren?
edit_type0=Text
edit_type1=Benutzer
edit_type2=UID
edit_type3=Gruppe
edit_type4=GID
edit_type5=File (Datei)
edit_type6=Verzeichnis
edit_type7=Einstellung..
edit_type8=Kennwort
save_err=Fehler beim Speichern des Befehls
save_ecannot=Sie haben keine Berechtigung, Befehle zu bearbeiten
save_ecmd=Kein Befehl angegeben
save_edesc=Keine Beschreibung angegeben
save_euser=Fehlender oder ung&uuml;ltiger Benutzer
run_err=Fehler beim Ausf&uuml;hren des Befehls
run_ecannot=Sie haben keine Berechtigung, diesen Befehl auszuf&uuml;hren
run_euser=Fehlender oder ung&uuml;ltiger Benutzer
run_egroup=Fehlende oder ung&uuml;ltige Gruppe
run_title=F&uuml;hre Befehl aus
run_out=Ausgabe von $1 ..
run_noout=Es wurde keine Ausgabe generiert

log_modify=Befehl $1 ge&auml;ndert
log_create=Befehl $1 angelegt
log_delete=Befehl $1 gel&ouml;scht
log_exec=Befehl $1 ausgef&uuml;hrt
log_modify_edit=Editor $1 ge&auml;ndert
log_create_edit=Editor $1 angelegt
log_delete_edit=Editor $1 gel&ouml;scht
log_save_edit=Datei $1 gespeichert

acl_cmds=Befehle, die dieser Benutzer ausf&uuml;hren kann
acl_call=Alle Befehle
acl_csel=Ausgew&auml;hlte..
acl_edit=Kann Befehle bearbeiten?

file_ecannot=Sie sind nicht berechtigt, Dateien zu bearbeiten
fcreate_title=Neuen Editor erstellen
fedit_title=Editor bearbeiten
file_details=Editor-Details
file_desc=Beschreibung
file_edit=Zu bearbeitende Datei
file_owner=Datei-Eigent&uuml;mer
file_user=Benutzer
file_group=Gruppe
file_leave=Keine &Auml;nderung
file_perms=Zugriffsrechte
file_set=Auf Oktalwert setzen:
file_before=Vor dem Speichern auszuf&uuml;hrender Befehl
file_after=Nach dem Speichern auszuf&uuml;hrender Befehl
file_err=Konnte Editoreinstellungen nicht speichern
file_eedit=Fehlender Dateiname
file_edesc=Fehlende Beschreibung
file_euser=Fehlender oder ung&uuml;ltiger Benutzername
file_egroup=Fehlender oder ung&uuml;ltiger Gruppenname
file_eperms=Fehlende oder ung&uuml;ltige Zugriffsrechte

view_err=Fehler beim Bearbieten der Datei
view_ecannot=Sie sind nicht berechtigt, diese Datei zu bearbeiten
view_title=Datei bearbeiten
view_efile=Schreiben von $1 fehlgeschlagen: $2

form_ecannot=Sie sind nicht berechtigt, diesen Befehl auszuf&uuml;hren
form_title=Befehl ausf&uuml;hren
form_exec=Ausf&uuml;hren
